Package: pypolicyd-spf / 1.3.1-1

Metadata

Package Version Patches format
pypolicyd-spf 1.3.1-1 unknown

The format of the patches in the package is not yet supported!